Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 2202723005: Move FrameHostMsg_GetCookies to mojom (Closed)

Created:
2 years, 11 months ago by Ken Rockot(use gerrit already)
Modified:
2 years, 11 months ago
Reviewers:
Tom Sepez, jam
CC:
Aaron Boodman, abarth-chromium, ben+mojo_chromium.org, chromium-reviews, creis+watch_chromium.org, darin (slow to review), darin-cc_chromium.org, jam, mlamouri+watch-content_chromium.org, nasko+codewatch_chromium.org, qsr+mojo_chromium.org, viettrungluu+watch_chromium.org, yzshen+watch_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@sync-associated-message
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Move FrameHostMsg_GetCookies to mojom BUG=612500 R=jam@chromium.org Committed: https://crrev.com/6a2d66a519fe40cf73c3b976431440234b4ba124 Cr-Commit-Position: refs/heads/master@{#409677}

Patch Set 1 #

Total comments: 1
Unified diffs Side-by-side diffs Delta from patch set Stats (+71 lines, -90 lines) Patch
M content/browser/frame_host/render_frame_message_filter.h View 3 chunks +5 lines, -10 lines 0 comments Download
M content/browser/frame_host/render_frame_message_filter.cc View 5 chunks +36 lines, -52 lines 1 comment Download
M content/browser/frame_host/render_frame_message_filter_browsertest.cc View 3 chunks +20 lines, -16 lines 0 comments Download
M content/common/frame_messages.h View 1 chunk +0 lines, -8 lines 0 comments Download
M content/common/render_frame_message_filter.mojom View 1 chunk +7 lines, -1 line 0 comments Download
M content/renderer/renderer_webcookiejar_impl.cc View 1 chunk +3 lines, -3 lines 0 comments Download

Depends on Patchset:

Messages

Total messages: 25 (13 generated)
Ken Rockot(use gerrit already)
https://codereview.chromium.org/2202723005/diff/1/content/browser/frame_host/render_frame_message_filter.cc File content/browser/frame_host/render_frame_message_filter.cc (left): https://codereview.chromium.org/2202723005/diff/1/content/browser/frame_host/render_frame_message_filter.cc#oldcode325 content/browser/frame_host/render_frame_message_filter.cc:325: // http://crbug.com/99242 Note: I removed this chunk of code ...
2 years, 11 months ago (2016-08-02 20:42:37 UTC) #4
jam
lgtm
2 years, 11 months ago (2016-08-03 17:48:47 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2202723005/1
2 years, 11 months ago (2016-08-03 18:55:16 UTC) #9
commit-bot: I haz the power
Try jobs failed on following builders: chromium_presubmit on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/chromium_presubmit/builds/230425)
2 years, 11 months ago (2016-08-03 19:03:10 UTC) #11
Ken Rockot(use gerrit already)
+tsepez for mojom and frame_messages.h
2 years, 11 months ago (2016-08-03 19:09:50 UTC) #13
Tom Sepez
LGTM. Do we still need the associated interface stuff we added in the first CL ...
2 years, 11 months ago (2016-08-03 20:50:43 UTC) #14
Ken Rockot(use gerrit already)
On 2016/08/03 at 20:50:43, tsepez wrote: > LGTM. Do we still need the associated interface ...
2 years, 11 months ago (2016-08-03 20:54:43 UTC) #15
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2202723005/1
2 years, 11 months ago (2016-08-03 20:55:57 UTC) #17
commit-bot: I haz the power
Try jobs failed on following builders: linux_site_isolation on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_site_isolation/builds/2867)
2 years, 11 months ago (2016-08-03 23:44:38 UTC) #19
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2202723005/1
2 years, 11 months ago (2016-08-04 00:10:13 UTC) #22
commit-bot: I haz the power
Committed patchset #1 (id:1)
2 years, 11 months ago (2016-08-04 00:16:00 UTC) #23
commit-bot: I haz the power
2 years, 11 months ago (2016-08-04 00:18:02 UTC) #25
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/6a2d66a519fe40cf73c3b976431440234b4ba124
Cr-Commit-Position: refs/heads/master@{#409677}

Powered by Google App Engine
This is Rietveld 408576698